fieldLayouts:
  7f594727-e925-4a3f-984f-17a1acfe89d9:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ab28fd53-3acd-4522-a451-17a9607423c2 # Bloco Social Media
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 932d6498-6a9e-4d6c-ba61-9ee4fc695d9d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 53f39393-999c-4427-b60c-e476f5412eba # Bloco Contactos
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5d2e692b-a9a7-4a42-aba1-b43bcd7215e6
            userCondition: null
            warning: null
            width: 100
        name: 'Contact Information'
        uid: 10b3d8b4-e766-4ce2-858a-5b4dd3cf17cc
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: aa26d124-906b-42d1-ba02-3844a5042947 # Morada
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1b3db82b-622b-4955-9a83-55aa42bd7e14
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: c328f24a-4aba-4414-96de-60a6d75ad1e6 # Código Postal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e48da805-c388-43f3-aa9e-5cbd7c3affd0
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7b2fe43a-2d07-480f-88c7-28c77e736131 # Cidade
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e3a4ba05-82fd-4630-ae5e-e4a8cecc8f5d
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 4f563053-dd72-4ba3-b711-d604bd256f85 # País
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ae8d0670-2720-42b5-9ad1-54e1d745066b
            userCondition: null
            warning: null
            width: 50
        name: Morada
        uid: 58435100-d0af-4d28-b31c-0d86fe374b8d
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 0c2a0da7-c2d9-453c-9a5b-243bf0804295 # Google Api Key
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 19669d2c-553e-4f70-94a5-35a6d25677b8
            userCondition: null
            warning: null
            width: 100
        name: 'API Key'
        uid: e37547b6-a254-42c1-bf06-58f87eb147e3
        userCondition: null
handle: basicInfo
name: Organização
sortOrder: 3
